<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="nl">
	<id>https://wikitest.nl/index.php?action=history&amp;feed=atom&amp;title=Sjabloon%3ACategory_for_discussion%2Fstyles.css</id>
	<title>Sjabloon:Category for discussion/styles.css - Bewerkingsoverzicht</title>
	<link rel="self" type="application/atom+xml" href="https://wikitest.nl/index.php?action=history&amp;feed=atom&amp;title=Sjabloon%3ACategory_for_discussion%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wikitest.nl/index.php?title=Sjabloon:Category_for_discussion/styles.css&amp;action=history"/>
	<updated>2026-04-19T19:13:53Z</updated>
	<subtitle>Bewerkingsoverzicht voor deze pagina op de wiki</subtitle>
	<generator>MediaWiki 1.43.6</generator>
	<entry>
		<id>https://wikitest.nl/index.php?title=Sjabloon:Category_for_discussion/styles.css&amp;diff=128307&amp;oldid=prev</id>
		<title>Colani: 1 versie geïmporteerd: Category:Commons templates-i18n</title>
		<link rel="alternate" type="text/html" href="https://wikitest.nl/index.php?title=Sjabloon:Category_for_discussion/styles.css&amp;diff=128307&amp;oldid=prev"/>
		<updated>2024-07-29T10:01:29Z</updated>

		<summary type="html">&lt;p&gt;1 versie geïmporteerd: Category:Commons templates-i18n&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nieuwe pagina&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* override `.messagebox :only-child, .warningbox :only-child { margin: 0; }` from mediawiki.legacy.shared module */&lt;br /&gt;
.category-for-discussion p {&lt;br /&gt;
	margin: .5em 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.cfd-creationnote {&lt;br /&gt;
	background-color: #eaf3ff;&lt;br /&gt;
	border-color: #36c;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* No AjaxQuickDelete without JavaScript, don’t instruct folks to use it if they can’t */&lt;br /&gt;
.cfd-aqdnote {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
html.client-js .cfd-aqdnote {&lt;br /&gt;
	display: block;&lt;br /&gt;
}&lt;br /&gt;
/* No AjaxQuickDelete on mobile */&lt;br /&gt;
html.client-js body.skin-minerva .cfd-aqdnote {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Colani</name></author>
	</entry>
</feed>